[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netinst using gcc-3.4 packages: no valid Release file?

"Harald Dunkel" <harald.dunkel@t-online.de> writes:

> Hi folks,
> I tried to do a netinst using the gcc-3.4 pool on alioth and
> a monolithic image of a few days ago, but this failed with
> the error message
>    Bad archive error
>    The specified Debian archive mirror is either not available,
>    or does not have a valid Release file on it.
> Would it be possible to add the missing files? Or is it only
> valid in combination with the pure64 pool?
> Many thanx
> Harri

That sounds more like an user error. Are you sure you specified the
right url? pure64 and gcc-3.4 identical archive software and have
an identical layout.


Reply to: